## File: /vendors/swiftMailer/classes/Swift/KeyCache/KeyCacheInputStream.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_KeyCache_KeyCacheInputStream | Writes data to a KeyCache using a stream.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:23 +0000 by phpDocumentor 1.4.3